/* CSS Document */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, font, img, ins, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;/*设置元素的垂直对齐方式*/
	background: transparent;/*设置背景为透明*/
}
/* html {filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); filter: gray;-webkit-filter: grayscale(1);} */
body {
	line-height: 1;
}/*设置行高为1*/
ol, ul {
	list-style: none;
	float:left;
}/*清除列表的默认样式外观*/
body {
	background-image:linear-gradient(#faf3e1,#faf9f8);
	/*background: #E4E4E4 url(../images/bg.png);*/
	color: rgba(0, 0, 0, 0.82);/*设置字体颜色和透明度*/
	font: normal 100% "微软雅黑";
	-moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	-webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	/*设置页面所有文字均有阴影效果*/
	-webkit-text-size-adjust: none;
}
a {
	color: #890101;
	text-decoration: none;
	-moz-transition: 0.2s color linear;
	-webkit-transition: 0.2s color linear;
	transition: 0.2s color linear;
}/*设置超链接颜色和过渡效果*/
a:hover {
	color: #DF3030;
}
p {
	text-indent: 2em;
}
/*设置段落缩进2个汉字的距离*/
#page {
	border: #666666 0px dashed;
	background: url(../images/rag.png) repeat-x;
	padding: 0em 0;
}
.inner {
	border-left: 1px #DDDDDD dotted;
	border-right: 1px #DDDDDD dotted;	
	margin: auto;
	width: 93.75%;
	text-align:center;
	box-shadow: 0 6px 6px 0 rgba(0,0,0,.2);/*设置容器的阴影效果，并且指定阴影的颜色和透明度*/
}/*设置页面核心区域居中，宽度为93.75%*/

img {
	max-width: 100%;
}
/*设置图像元素最大宽度为原始尺寸的100%*/


#logo {
	background: url(../images/logo-bg.png) no-repeat 50% 0;
}
#logo a {
	padding-top: 100px;
	height: 162px;
	display: block;
	text-align: center;
}

ul.nav {
	margin: auto;
	width: 100%;/*宽度为父一级宽度的65%*/
	text-align: center;
}
ul.nav a {
	font: bold 16px/1.2 "微软雅黑";
	display: block;
	padding: 0.8em 0.4em 0.8em;
	border-bottom: 0px #999999 dashed;
}
ul.nav a:hover {
	color: #F00;
}
.section:after, ul.nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}/*使用伪类的方式清除某个对象的浮动属性*/
.intro, .main, .footer {
	margin:auto;
	/*float: right;*/
	width: 66%;		/*正文区宽度*/
	min-width:660px;
}
.intro {
	margin-top: 117px;
}
.intro div {
	line-height: 1.4;
}/*设置行高为1.4倍行高*/
.intro h2 {
	font: normal 2em "微软雅黑";
	text-align: center;
	margin-bottom: 0.25em;
}

.main h2 {
	font-size: 1.4em;
	text-transform: lowercase;
	text-align: center;
	margin: 0.75em 0 1em;
}
.figure {
	float: left;
	font-size: 14px;
	line-height: 1.1;
	margin: 0 3.1% 1.5em 0;		
	text-align: center;
	width: 30%;	/*这里的宽度不是固定值，而是相对值，可以实现图像随窗口大小变化而自动变化*/
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.figure img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	display: block;
	margin: 0 auto 1em;
}
.footer {
	background: url(../images/ornament.png) 50% 0 repeat-x;
	font-size: 14px;
	text-align: center;
	padding: 40px 0 20px;
}
.footer p {
	margin-bottom: 0.5em;
}

/*默认主导航样式202305新增，可能会与首页的nav有冲突*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;z-index:9;width: 14.285%;text-align:center;}
.nav .wp-menu .menu-item.i1{background:none;}
.nav .wp-menu .menu-item.i1,.nav .wp-menu .menu-item.i2,.nav .wp-menu .menu-item.i3,.nav .wp-menu .menu-item.i4,.nav .wp-menu .menu-item.i5,.nav .wp-menu .menu-item.i6,.nav .wp-menu .menu-item.i7,
.nav .wp-menu .menu-item.i8{z-index:10;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;width:100%;/* padding: 0 32px; */line-height: 38px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#af1717; text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 38px;min-width: 146px;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;text-align:left;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#cc1a1a; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.nav .menu-item.i4 .sub-menu,
.nav .menu-item.i5 .sub-menu,
.nav .menu-item.i6 .sub-menu,
.nav .menu-item.i11 .sub-menu {display: none!important;}  /*不显示浮动下拉菜单202111*/


/*介于768-1024之间*/
.mast .intro, .main, .footer .inner {
	border: #666666 0px dashed;
	margin: 0 auto;
	width: 90%;
	max-width:980px;
}
.logo_white{
	width:100%;
	border: #666666 0px dashed;
	background: url("../../Skin/2022/wznx_head_bg01.jpg") center no-repeat;
	float:none;
}

.nav {
	margin:auto;
	/*float: right;*/
	margin: 20px 0 1em;
	text-align: center;
	width: 100%;
}
.nav li {
	float: left;
	margin-right: 1%;
	width: 100px;
}
.nav a:hover{
	display:block;
	background-image:linear-gradient(#ae3312,#9b0600);
	color: #E93A44;
	border-bottom:#E93A44 0px solid;	
	}

.news_rotate{
	width: 100%; /*980px*/
	height:520px;
	border:#999999 1px solid;
	float:left;
	margin:0px 0px 10px 0px;
}


.news_main{
	width:100%;
	float:left;
	margin:0;
}
.news_zx{
	/*宽度小于700时*/
	width:46%;
	height:220px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	border-radius:6px;
	float:left;
	margin:5px;
	font-size: 12px;
	padding:5px;
}
.news_right{
	/*宽度小于700时*/
	width:100%;
	float:left;
	margin:0;
	}
.gonggao{
	width:46%;
	height:350px;
	min-width:300px;
	min-height:330px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	border-radius:6px;
	float:left;
	margin:5px;
	padding:5px;
	font-size: 12px;
}

.lishi{
	width:46%;
	min-width:300px;
	height:350px;
	min-height:330px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	border-radius:6px;
	float:left;
	margin:5px;
	padding:5px;
	font-size: 12px;
}
.linksite{
	margin:auto;
	width:90%;
	font-size: 16px;
}
.linksite li{
	float:left;
	display:inline-block;
	background: #fbf3df;
	border:#eeeeee 1px dotted;
	border-radius:6px;
	width:160px;
	height:30px;
	min-height:30px;
	color:#333333;
	list-style:none;
	line-height:28px;
	margin:5px 10px;
	padding:2px;
	font-size: 12px;
}
.friendLinks h2 {
    float: left;
    font-size: 16px;
    color: #890101;
	line-height:30px;
    padding-left: 31px;
    background: url('../../Skin/2022/js/images/icons.png') 0 -813px no-repeat;
}
.portal{
	width:96%;
	min-height:100px;
	border:#999999 0px solid;
	text-align:center; 
	margin:auto;
	padding:10px;
	clear:both;
	}
.btn1 li{
	float:left;
	width:192px;
	border:#720a00 2px solid;
	border-bottom:#720a00 4px solid;
	border-right:#720a00 4px solid;
	border-radius:15px;
	background-image:linear-gradient(#ae3312,#9b0600);
	box-shadow: 0 6px 6px 0 rgba(0,0,0,.6);/*设置容器的阴影效果，并且指定阴影的颜色和透明度*/
	margin:10px 20px 10px 20px;
	list-style:none
}

.btn1 a:hover{
	display:block;
	float:left;
	width:192px;
	border:#720a00 2px solid;
	border-top:#720a00 2px solid;
	border-bottom:#720a00 2px solid;
	border-radius:15px;
	background-image:linear-gradient(to top,rgba(255,255,255,.5),rgba(0,0,0,0));
	color:#fefe33;
	/*font-size:32px;
	transform: scale(1.05);
	transform:translate(0,-4px);
	*/

}
.btnA{
	display:block;
	width:192px;
	color:#FFFFFF;
	font-size:30px;
	font-family:"微软雅黑";
	line-height:70px;
	}
/**1024和768是ipad平板纵向和横向的分辨率，等于分别平板横向和纵向分别编写版式布局**/

@media screen and (min-width:1025px) {

.mast, .intro, .main, .footer{
	/*大于1025*/
	border: #666666 0px dashed;
	margin: auto;
	width: auto;
	max-width:1280px;
}
#logo {
	float: left;
	width: 32%;
}
.nav {
	margin:auto;
	/*float: right;*/
	margin: 20px 0 1em;
	text-align: center;
	width: 100%;
}
.nav li {
	float: left;
	margin-right: 1%;
	width: 100px;
}
.nav a:hover{
	display:block;
	background-image:linear-gradient(#ae3312,#9b0600);
	color: #E93A44;
	border-bottom:#E93A44 0px solid;	
	}
.intro {
	margin-top: 1em;
}
.figure {
	margin-right: 2.5%;
	width: 14%;
}
.linksite{
	width:100%;
}
.linksite li a{float:left;display:block;width:150px;height:60px;border:#eeeeee 1px dotted;border-radius:12px;margin:3px;line-height:28px;font-size: 12px;list-style:none;}
.linksite a:hover{
	-webkit-transform:scale(1.124,1.127);transform:scale(1.124,1.127);background:#fff;box-shadow:0 5px 30px 0 rgba(0,0,0,.1);border-radius:10px;cursor:pointer;;padding:6px;width:auto;min-width:150px;height:auto;min-height:30px;font-size: 16px;margin:-8px 0 0 0;}

.news_rotate{
	width: 100%; /*1175px*/
	height:520px;
	border:#999999 1px solid;
	border-radius:8px;
	float:left;
	margin:0px 0px 8px 0px;
}

.jd102{
	margin:2px 0px 0px 0px;
	border-radius:8px;
	}
.jd100{
	margin:2px 0px 0px 0px;
	border-radius:8px;
	}
.jd100 img{
	border:#CCCCCC 1px solid;
	border-radius:8px;
	}
.news_main{
	width:74%;
	margin:0;
	padding:0;
	/*border-right:#CCCCCC 1px dashed;*/
}
.news_zx{
	/*屏幕超过1025时*/
	/*width:400px*/;
	width:46%;
	height:auto;
	min-width:380px;
	min-height:220px;
	border:#CCCCCC 1px solid;
	border-radius:6px;
	background:#FFFFFF;
	float:left;
	margin:5px 5px 5px 5px;
	padding:5px;
	font-size: 16px;
}
.news_right{
	float:left;
	width:24%;
	min-width:250px;
	padding-right:5px;
	position:relative;
	border-right:#CCCCCC 1px dashed;
	text-align:center;
	}

.gonggao{
	width:100%;
	min-width:240px;
	height:350px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	border-radius:6px;
	float:left;
	margin:5px 0 0 0;
	padding:5px;
	position:relative;
}

.lishi{
	width:100%;
	min-width:240px;
	height:auto;
	min-height:330px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	float:left;
	margin:10px 0 0 0;
	padding:5px;
	position:relative;
}
.logo_white{
	width:100%;
	height:380px;
	border-bottom: #999999 1px solid;
	background: url("../../Skin/2022/head_bg_1366x403.jpg") center no-repeat;
	background-size:100% 100%; 
	float:none;
	text-align:center;
}

}


 @media screen and (max-width:768px) {
.mast, .intro, .main, .footer {
/*
	float: none;
	width: auto;
*/
	float:left;
	width: 100%;
}/*清除所有重要板块的浮动属性，使其垂直排列*/
#logo {
	background: none;
}/*由于智能手机显示区域有限，这里不再显示装饰性图像*/
#logo a {
	padding-top: 20px;
	height: 80px;
	display: block;
}
ul.nav {
	margin: 0 auto;
	width: 100%;
}
ul.nav li {
	float: left;
	margin-right: 3%;
	width: 17%;
}
ul.nav a {
	font: 14px "微软雅黑";
	font-weight: bold;
}
ul.nav a:hover {
	font: 14px "微软雅黑";
	font-weight: bold;
}
.intro {
	margin-top: 10px;
}
.intro h2 {
	font-size: 1.4em;
}

.news_main{
	width:100%;
	margin:0;
	padding:0;
	border-right:#CCCCCC 1px dashed;
	float:left;
}
.news_zx{
	width:46%;
	height:auto;
	border:#999999 1px solid;
	border-radius:6px;
	margin:5px;
	float:left;
}

.news_right{
	width:100%;
	min-width:250px;
	padding-right:5px;
	position:relative;
	}

.gonggao{
	width:46%;
	min-height:350px;
	border:#666699 1px solid;
	border-radius:6px;
	margin:5px;
	float:left;
}

.lishi{
	float:left;
	width:46%;
	min-width:240px;
	height:auto;
	min-height:330px;
	border:#CCCCCC 1px solid;
	background:#FFFFFF;
	float:left;
	margin:10px 0 0 0;
	padding:5px;
}

/*
.linksite{
	width:100%;
}
.linksite li{
	width:160px;
	height:50px;
	list-style:none;
	display:inline-block;
	float:left;
}
*/
}


 @media screen and (max-width:414px) {
.figure {
	width:100%;
	border:#999999 1px solid;
	}/*当显示宽度小于等于414像素时，图文信息列表宽度增加，有三列显示变为1列显示，图像信息显示区域增大，有利于访问者浏览*/
.news_main{
	width:100%;
	margin:0;
}
.news_zx{
	width:100%;
	height:300px;
	border:#999999 1px solid;
	border-radius:6px;
	margin:5px;
}

.gonggao{
	width:100%;
	height:350px;
	border:#666699 1px solid;
	border-radius:6px;
	margin:5px;
}


.logo_white{
	width:100%;
	height:380px;
	border: #666666 1px dashed;
	background: url("../../Skin/2022/head_bg_1366x403.jpg") center no-repeat;
	background-size:100% 100%;   
	float:none;
	text-align:center;
}
}
